body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

img{
  height: 200px;
  width: 200px;
}
a:hover {
  color: gold;
}

ul{
	list-style-type: none;
}

#button{
	background-color: teal;
}